extends Scene


# Called when the node enters the scene tree for the first time.
func _ready():
	super()
	pass # Replace with function body.


# Called every frame. 'delta' is the elapsed time since the previous frame.
#func _process(delta):
#	pass

var healers =  load("res://scenes/healers/healers.tscn")

func _on_pit_interacted():
	$pit.default_script(self)


func _on_cave_top_interacted():
	$cave_top.default_script(self)
